$kind: http-request
url: "{{Local_URL}}purchases/settlements/c0f8202a-c6ca-4c3b-bae8-4728621dd861/s\
  ettleloan"
method: POST
headers:
  Authorization: Bearer {{sahara_local_token}}
  Content-Type: application/json
body:
  type: json
  content: "{\r

    \   \r

    \    \"loan_id\":\"e1a1e874-86af-4b7a-86b8-a0646be6cf08\",\r

    \    \"loan_amount\":23681641.25,\r

    \    \"remarks\": \"Approving QA request\"\r

    \    \r

    \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 5000
